Subject: [os2genau_digest] No. 726
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 20 Nov 2003 00:03:59 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 19 November 2003
 Number  726
**************************************************

Subjects for today
 
1   * Reminder * - Melbourne OS/2 SIG Meeting : List Admin" <deadmail at os2 dot org dot au>
2  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer : Gavin Miller" <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 18 Nov 2003 00:15:15 +1000 (EDT)
From:  "List Admin" <deadmail at os2 dot org dot au>
Subject:   * Reminder * - Melbourne OS/2 SIG Meeting

We would like to remind you of this upcoming event.
Melbourne November OS/2 SIG Meeting 

The LAST MEETING for the year.

How about a good turn out to thank John for the time
and effort he has put into the

             'Melbourne PC Users Group OS/2 SIG'

Date:   Tuesday, 25th Oct 2003
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

The Monthly Meeting of Melbourne OS/2 SIG 
Normally held the fourth Tuesday of each month.
Except December.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 19 Nov 2003 08:29:48 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer

G'day David,

I have that patch and applied it.  This problem I have now is only from fp12 up and is 
not limited to colorworks.  Links os/2 from stardock suffers, as well as some older PM 
programs not drawing the correct size windows.

I had no problems with fp9.  If IBM would like to address these graphics issues in a new 
fixpack, then I'll gladly step up.  Ian Manners thought it might have been a problem with 
pmmerge.dll.  Updating that didn't help, nor did going back to the original pmmerge 
from the warp4 cd.

----------------------------------------------------------------------------------